<p style="text-align: left;" class="titulo_topico" ><b>Como os HPVs são transmitidos?</b></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; ;"><br>O vírus é muito contagioso, sendo possível a contaminação com uma única exposição. A transmissão do vírus se dá por contato direto com a pele ou mucosa infectada (BURCHELL et al, 2006).<b></b></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   ;">A principal forma de contágio é pela via sexual, que inclui contato oral-genital, genital-genital ou mesmo manual-genital. Assim sendo, o contágio com o HPV pode ocorrer mesmo na ausência de penetração vaginal ou anal. Também pode haver transmissão da mãe para o bebê durante a gravidez e o parto (transmissão vertical). A possibilidade de contaminação por meio de objetos, do uso de vaso sanitário e piscina, ou pelo compartilhamento de toalhas e roupas íntimas é controversa (IARC, 2007).</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   ;">Estudos comprovaram que 80% das mulheres sexualmente ativas serão infectadas por um ou mais tipos de HPV em algum momento de suas vidas. Essa percentagem pode ser ainda maior em homens. Estima-se que entre 25% e 50% da população feminina e 50% da população masculina mundial esteja infectada pelo HPV. Porém, a maioria das infecções é <strong class="negrito">transitória</strong>, sendo combatida espontaneamente pelo sistema imune, regredindo entre seis meses a dois anos após a exposição, principalmente entre as mulheres mais jovens (IARC, 2007).</span></p>
<br>
<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Saiba mais...</span>
<br><br>
Para conhecer mais sobre a infeccção pelo HPV, assista ao vídeo disponível 
<a href="http://www.youtube.com/watch?v=V5p-c25QRWo" target="_blank">aqui</a> (GUERREIROS..., 2013).
</div></div>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>    
  </ul>
</div>
</center>
